
U++ - Feature #41

TheIDE: when inserting function into .tpp, description text should be in language of .tpp

03/02/2011 10:14 AM - Miroslav Fidler

Status: Approved Start date: 03/02/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/22/2011 07:49 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 06/02/2011 11:59 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 06/02/2011 11:59 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
